// creator  : weidu.exe (version 23600)
// argument : MTOB4.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MTOB4~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8323 /* ~I know the Sturgeon be a damn sight cheaper than the Helm and Cloak, but I dinna think I would be sharing a room! Out ye get! I was here first!~ */
  IF ~~ THEN EXIT
END

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #8324 /* ~Share my room as long as ya like, I love the extra company.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9178 /* ~I'll box your ears if you step an inch closer!~ */
  IF ~~ THEN EXIT
END
